html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}



.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

p.img-text {
    display: inline-block;
}

img.product-box {
    width: 100px;
}

ul.dropdown-menu {
    padding: 0;
}

ul.dropdown-menu > li {
    border-bottom: 1px solid #CCCCCC;
}

ul.dropdown-menu > li > a {
    padding: 10px 15px;
}

#top-line {
    background: #169fe6;
    height: 5px;
}

.notification-bar {
    height: 50px;
    background: #169fe6; /* #c41731;*/
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1001;
    box-shadow: 0 0 10px rgba(0,0,0,0.75);
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}

.notification-bar > span {
    color: white;
    font-weight: 500;
    vertical-align: middle;
    height: 50px;
    text-align: center;
    display: inline-block;
    margin-top: 15px;
}

.logo-main {
    height: 40px;
    margin: 15px 0;
    vertical-align: middle;
}

#lang {
    display: inline-block;
    float: right;
    margin-top: 25px;
}

@media (max-width: 850px) {
    #lang {
        display: none;
    }
}

.navbar > .container {
    margin: 0 !important;
}

.img-text {
    color: #999;
    font-size: 17px;
    font-weight: 400;
    margin-left: 15px;
}

.center-cell {
    text-align: center;
}

td, th {
    border: 1px solid rebeccapurple;
    padding: 10px 15px;
}

.head-cell > th > a, .head-cell > th > img {
    display: block;
    text-align: center;
    font-weight: 100;
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #f5faff !important;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    vertical-align: middle;
}

.splogo > img {
    vertical-align: baseline;
}

.splogo > div {
    display: inline-block;
}

.product-desc {
    margin-top: 30px;
    font-size: 22px;
    font-weight: 400;
}

img {
    vertical-align: unset;
}

.inform {
    display: inline-block;
    /*margin-right: 50px;*/
}

.imgs {
    /*display: inline-block;*/
    padding-top: 25px;
}

.imgs > img {
    height: 270px;
}

.seller > img {
    height: 50px;
}

.buttons {
    margin-top: 40px;
}

.center-cell > tr > td:first-child {
    text-align: left;
}

.head-cell > td:first-child {
    text-align: center !important;
}

.step-block {
    display: inline-block;
    text-align: center;
}
.step-block > a {
    color: #169fe6;
}
.step-block > span {
    margin-top: 10px;
    display: block;
}
.step-block > i {
    color: #169fe6;
}
.step-block > .icon-arrow-right32 {
    float: right;
    position: absolute;
    right: 0;
    top: 10px;
}

.page-link {
    /*margin-top: 200px;*/
}

@media(max-width:770px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }

    .notification-bar > span, .img-text {
        display: none;
    }
    .notification-bar > a {
        margin-top: 8px;
    }
    tbody > tr:first-child > th > img {
        display: none;
    }
    tbody > tr:first-child > td > img {
        width: 30px;
    }
    .table-scroll {
        overflow-x: scroll;
    }
}

h2.light-h {
    text-align: center;
    margin-top: 30px;
    font-weight: 400;
}

center.mb-15 {
    font-size: 16px;
    text-decoration: underline;
}

.mspy, .mac {
    width: 95%;
    height: auto;
}
.caret {
    border-top: 4px dashed;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.text-danger {
    color: #ff918f;
}
.text-success {
    color: #61c362;
}

.tabs {
    margin: 0 auto;
}
.tabs > section {
    display: none;
    padding: 15px;
    background: #fff;
    border: 1px solid #ddd;
}
.tabs > section > p {
    margin: 0 0 5px;
    line-height: 1.5;
    color: #383838;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.tabs > input {
    display: none;
    position: absolute;
}
.tabs > label {
    display: inline-block;
    margin: 0px -5px -1px 0px;
    padding: 13px 15px 10px 15px;
    text-align: center;
    color: #aaa;
    border: 1px solid #ddd;
    background: #f1f1f1;
    width: 50%;
}
.tabs > label:before {
    font-family: fontawesome;
    color: #999;
    margin-right: 10px;
}
.tabs > input:checked + label:before {
    color: #2196f3;
}


.tabs > label[for="account"]:before { content: "\f234"; }
.tabs > label[for="computers"]:before { content: "\f108"; }
.tabs > label[for="actions"]:before { content: "\f03a"; }
.tabs > label[for="groupnet"]:before { content: "\f0e8"; }
.tabs > label[for="report"]:before { content: "\f1c6"; }

#forwin:checked ~ #forwinTab, #formac:checked ~ #formacTab
{
    display: block;
}

.tabs > label:hover {
    color: #888;
    cursor: pointer;
}
.tabs > input:checked + label {
    color: #555;
    box-shadow: inset 0 3px #2196f3;
    border-bottom: 1px solid #fff;
    background: #fff;
}

p.warning{
    color: #6f6f6f;
    padding: 15px;
    border-radius: 5px;
    border: 1px solid silver;
    background-color: #fffbc6;
    font-size: 18px;
}

@media screen and (max-width: 970px) {
    .tabs > label:before {
        margin: 0;
        font-size: 18px;
    }
}



div.link-form-group input {
    text-align: center;
    margin-bottom: 10px;
}

div.link-form-group button {
    line-height: 14px;
    display: inline-block;
}

div.link-form-group p.link_holder{
    vertical-align: middle;
    display: inline-block;
}

div.link-form-group span.copiedOk{
    display: none;
    position: absolute;
    font-size: 14px;
    vertical-align: middle;
    border: 2px solid yellowgreen;
    border-radius: 5px;
    padding: 10px 16px;
    font-weight: bold;
    color: #666;
    margin-left: 5px;
    background-color: white;
    cursor: pointer;
}

.text-red {
    color: #f44336;
}
.text-green {
    color: #1da923;
}
.manual-img {
    max-width: 700px;
    display: block;
    margin: 0 auto 50px;
}
@media (min-width: 1200px) {
    .container {
        width: 970px !important;
    }
}